<?php 
include "../begin.htm";
echo "Developers show errors";
include "../begin1.htm";
echo "Developers show errors";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/Developers_show_errors/Developers_show_errors.php';
include "../time.php";
include "../end.php";
?>